WordPress.org

Forums

  1. sarwic
    Member
    Posted 1 year ago #

    Is there anyway I can download version 1.42 of this plugin? It's apparently the only version that works with the version of WP I'm using, 3.5.1 - upgrading WP is not an option.

    Thanks

    http://wordpress.org/plugins/photonic/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic